h1 {
	font-size: 2.8rem;
	line-height: 3.36rem;
	font-weight: 300;
	color: #000000;
	margin-bottom: 25px;
}

h2 {
	font-size: 1.8rem;
	line-height: 2.3rem;
	font-weight: 300;
	color: #000000;
	margin-bottom: 18px;
}

h3,
.above-title {
	font-size: 1.2rem;
	line-height: 1.7rem;
	font-weight: 300;
	color: #000000;
	margin-bottom: 18px;
}

.above-title {
	color: #209db4;
	padding-left: 7px;
	border-left: 3px solid #209db4;
	display: block;
}

p {
	font-size: 1.1rem;
	line-height: 1.8rem;
	font-weight: 300;
	color: #000000;
	margin-bottom: 15px;
}

li {
	font-size: 1.1rem;
	font-weight: 300;
	color: #000000;
	margin-bottom: 15px;
}

strong {
	font-weight: 600;
}

section.only-title {
	width: 100%;
	max-width: 1360px;
	margin: 0 auto;
	margin-bottom: -80px;
}

section.no-pt {
	padding-top: 0;
}

section.no-pb {
	padding-bottom: 0;
}

.btn {
	color: #ffffff;
	background: #534136;
	border: 1px solid #a8968b;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 15px 40px 15px 40px;
	text-decoration: none;
	margin: 12px 0;
	display: inline-block;
}

.btn:hover {
	background: #655145;
	text-decoration: none;
}
.rooms section.only-title {
	padding-top: 50px;
}

section {
	padding: 90px 20px;
}

.submenu-container {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.submenu-container-items {
	width: 90%;
	max-width: 1380px;
	display: flex;
	justify-content: space-between;
	gap: 10px;
	flex-wrap: wrap;
	padding: 5px;
}

.submenu-container-items2 {
	width: 90%;
	max-width: 1380px;
	display: flex;
	justify-content: space-evenly;
	gap: 10px;
	flex-wrap: wrap;
	padding: 5px;
}

.item1,
.item2,
.item3,
.item4,
.item5,
.item6 {
	width: 200px;
	padding: 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: white;
	font-weight: 500;
	border-radius: 7px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.368);
	padding-top: 15px;
	padding-bottom: 15px;
	transition: transform 0.3s ease;
}

.item-img-container {
	width: 98%;
	height: auto;
	min-height: 70px;
	margin-bottom: 20px;
}

.item-img {
	width: 100%;
	height: 180px;
}

.item1:hover,
.item2:hover,
.item3:hover,
.item4:hover,
.item5:hover,
.item6:hover {
	transform: translateY(-5px);
	cursor: pointer;
}

.item1:hover {
	background-color: #843939;
}

.item2:hover {
	background-color: #49783c;
}

.item3:hover {
	background-color: #3c497b;
}

.item4:hover {
	background-color: #9f6e3d;
}

.item5:hover {
	background-color: #5f70aa;
}

.item6:hover {
	background-color: #8e7d3d;
}

.item1 {
	/* background-color: #843939; */
	background-color: #b1a7a7;
}

.item2 {
	background-color: #b1a7a7;
}
.item3 {
	background-color: #b1a7a7;
}
.item4 {
	background-color: #b1a7a7;
}
.item5 {
	background-color: #b1a7a7;
}
.item6 {
	background-color: #b1a7a7;
}

.services-title {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 0px;
	color: white;
	font-size: 2.8rem;
	font-weight: 500;
}

.img-service-container {
	width: 200px;
	height: 203px;
}
.img-services {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.services-container {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	margin-top: 50px;
	gap: 20px;
}

.services-item {
	width: 250px;
	height: 350px;
	background-color: rgba(255, 255, 255, 0.911);
	border-radius: 7px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.429);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	font-weight: 600;
	gap: 40px;
	transition: transform 0.3s ease;
	margin-top: 10px;
}

.services-item:hover {
	background-color: rgb(144, 144, 144);
	transform: translateY(-5px);
	cursor: pointer;
	color: white;
}

/* .service-section {
    background: linear-gradient(135deg, #977057c9, #936e50, #57381e);
    background-blend-mode: overlay;
} */

/* .service-section {
    background-color: #434343c9;
    background-image: url('../../img/services/textura.webp');
    background-blend-mode: overlay;
} */

.service-section {
	background: linear-gradient(135deg, #977057c9, #936e50, #57381e);
	animation: changeColor 4s infinite alternate; /* Animación de cambio de color */
	background-blend-mode: overlay;
}

@keyframes changeColor {
	0% {
		background-color: #362526;
	}
	50% {
		background-color: #84654a;
	}
	100% {
		background-color: #362526;
	}
}

section.cols2 {
	max-width: 1360px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 50px;
	margin: 0 auto;
}

.aboutus .imgs {
	text-align: center;
}
.floating {
	animation-name: floating;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
@keyframes floating {
	0% {
		transform: translate(0, 0px);
	}

	50% {
		transform: translate(0, 10px);
	}

	100% {
		transform: translate(0, -0px);
	}
}

.aboutus img {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	margin-top: 40px;
	height: auto;
}

/* EVENT CARDS  */

section.cards {
	width: 100%;
	max-width: 1360px;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	gap: 5%;
	flex-wrap: wrap;
}

.card--1 .card__img,
.card--1 .card__img--hover {
	background-image: url("https://images.pexels.com/photos/45202/brownie-dessert-cake-sweet-45202.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260");
}

.card--2 .card__img,
.card--2 .card__img--hover {
	background-image: url("https://images.pexels.com/photos/307008/pexels-photo-307008.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260");
}

.card__time {
	font-size: 12px;
	color: #ad7d52;
	vertical-align: middle;
	margin-left: 5px;
}

.card__clock-info {
	float: right;
}

.card__img {
	visibility: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 235px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.card__info-hover {
	position: absolute;
	padding: 16px;
	width: 100%;
	opacity: 0;
	top: 0;
}

.card__img--hover {
	transition: 0.2s all ease-out;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	position: absolute;
	height: 235px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	top: 0;
}

.card {
	transition: all 0.4s cubic-bezier(0.175, 0.885, 0, 1);
	margin-bottom: 20px;
	background-color: #fff;
	width: 20%;
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0px 13px 10px -7px rgba(0, 0, 0, 0.1);
}

.card:hover {
	box-shadow: 0px 30px 18px -8px rgba(0, 0, 0, 0.1);
	transform: scale(1.1, 1.1);
}
.event_title {
	background: #ffffff;
}
.card__info {
	z-index: 2;
	background-color: #fff;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	padding: 16px 24px 24px 24px;
}

.card__category {
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 600;
	color: #209db4;
	background: #ffffff;
}

.card:hover .card__img--hover {
	height: 100%;
	opacity: 0.5;
}

.card:hover .card__info {
	background-color: transparent;
	position: relative;
}

.card:hover .card__info-hover {
	opacity: 1;
}

/*clients page*/
section.cols23 {
	max-width: 1360px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 30px;
}

.card-container {
	width: 300px;
	height: auto;
	min-height: 700px;
	border-radius: 15px;
	background: #e4e4e4;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	transition: background-color 0.3s ease;
}

.card-container2 {
	width: auto;
	min-width: 300px;
	height: auto;
	min-height: 700px;
	border-radius: 15px;
	background: #e4e4e4;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	transition: background-color 0.3s ease;
	display: flex;
}

.card-container:hover {
	background-color: #ccc;
}

.personal-container {
	width: 100%;
	height: 400px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.personal-container2 {
	width: 100%;
	height: 400px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.personal-container img {
	width: 98%;
	height: 98%;
	border-radius: 15px 15px 0px 0px;
	transition: transform 0.3s ease;
	object-fit: cover;
}

.personal-container img:hover {
	transform: scale(1.02);
}

.text-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.text-container2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.card-title {
	color: rgb(59, 61, 66);
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	margin-top: 10px;
}

.card-subtitle {
	color: rgb(59, 61, 66);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	text-align: center;
	margin-top: 1px;
}

.card-text {
	padding: 15px 10px;
	color: #212121b3;
}

/*Small Animals*/

.small-container {
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.text-align {
	font-size: 1.8rem;
	text-align: center;
	line-height: 1.5;
	color: #fff;
}

.rombo {
	width: 350px;
	height: 350px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	animation:
		rotateInfinity 15s infinite linear,
		changeColor 10s infinite alternate linear;
	background-color: #000000;
	border-radius: 5px;
}

@keyframes rotateInfinity {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@keyframes changeColor {
	0% {
		background-color: #000000;
		border-radius: 50%;
	}
	50% {
		background-color: #60573b;
		border-radius: 45%;
	}
	100% {
		background-color: #555453;
		border-radius: 35%;
	}
}

.text-align {
	position: absolute;
}

.imgs2 .kitty {
	width: 276px;
	height: 453px;
}
#langSelector ul {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding: 5px;
	gap: 10px;
}
#langSelector ul li {
	width: 100%;
	padding: 5px;
}
#langSelector ul li:hover,
#langSelector ul li:hover a {
	color: white;
	border-radius: 5px;
	padding: 10px;
}
#langSelector ul li a {
	text-decoration: none;
}

#langSelector ul li a:hover {
	text-decoration: none;
	color: white;
}

#langSelector ul li:hover {
	background-color: #534136;
}

.aditional-info {
	list-style-type: disc;
	padding-left: 15px;
	display: flex;
	flex-direction: column;
}

.aditional-info li {
	margin-bottom: 10px;
}

.aditional-info li a:hover {
	color: #362526;
}

/* TESTIMONIALS */

.slider-wrapper {
	position: relative;
	overflow: hidden;
}

.slides-container {
	height: auto;
	width: 80%;
	margin: 0 0 0 10%;
	display: flex;
	overflow: scroll;
	scroll-behavior: smooth;
	list-style: none;
	padding: 0;
}

.slide-arrow {
	position: absolute;
	display: flex;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 12rem;
	background-color: transparent;
	border: none;
	width: 2rem;
	font-size: 3rem;
	padding: 0;
	cursor: pointer;
	opacity: 0.5;
	transition: opacity 100ms;
}

.slide-arrow:hover,
.slide-arrow:focus {
	opacity: 1;
}

#slide-arrow-prev {
	left: 0;
	padding-left: 0.25rem;
	border-radius: 0 2rem 2rem 0;
}

#slide-arrow-next {
	right: 0;
	padding-left: 0.75rem;
	border-radius: 2rem 0 0 2rem;
}

.slide {
	width: 100%;
	height: 100%;
	flex: 1 0 100%;
}

.slides-container {
	scrollbar-width: none;
	-ms-overflow-style: none;
}

.slides-container::-webkit-scrollbar {
	width: 0;
	height: 0;
}

.testimonials .imgs {
	text-align: center;
}

.testimonials img {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

section.cols4 {
	max-width: 1360px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 10px;
	margin: 0 auto;
}

section.cols4 div img {
	width: 100%;
}

/* VIDEO MENU */

.video-bg {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 67px 15px;
	background-image: url("../../img/new-ocean.webp");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.video-bg video {
	min-width: 100%;
	min-height: 400px;
	z-index: 1;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -165px;
}

.video-bg .container {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	flex-direction: row;
	max-width: 1360px;
}

.video-bg div {
	width: 50%;
	height: auto;
	margin: 5px;
	z-index: 9998;
	text-align: center;
}

.video-bg h1 {
	text-align: left;
	color: #fff;
	margin-bottom: 0;
}

/* GALLERY (RHOMBOID) @ HOME */

.homeContainer {
	width: 100%;
	max-width: 1360px;
	margin: 10px auto;
	display: flex;
}

.imgs .about {
	width: 500px;
	height: 500px;
}

.gallery {
	display: flex;
	align-items: center;
	overflow: hidden;
	background-size:
		0.75em 100%,
		100% 100%;
	background-attachment: fixed;
	font-size: 16px;
	line-height: 1.5;
	padding-bottom: 120px;
}

.gallery .wrapper {
	position: relative;
	flex-grow: 1;
	margin: auto;
	max-width: 1360px;
	max-height: 1200px;
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	grid-template-rows: repeat(4, 1fr);
	grid-gap: 2vmin;
	justify-items: center;
	align-items: center;
}

.gallery img {
	z-index: 1;
	cursor: pointer;
	width: auto !important;
	height: auto !important;
	grid-column: span 2;
	max-width: 100%;
	margin-bottom: -52%;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	transform: scale(1);
	transition: all 0.25s;

	&:nth-child(7n + 1) {
		grid-column: 2 / span 2;
	}

	&:hover {
		z-index: 2;
		transform: scale(1.2);
	}
}

/* FOOTER */

footer {
	background: rgb(101, 81, 69);
	background: linear-gradient(
		45deg,
		rgba(101, 81, 69, 1) 0%,
		rgba(0, 0, 0, 1) 100%
	);
	padding: 78px 15px 67px 15px;
	position: relative;
	z-index: 999;
}

footer .container {
	max-width: 1360px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: minmax(350px, 2fr) 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 30px;
	justify-items: stretch;
	width: 100%;
}

footer .one {
	display: grid;
	grid-template-columns: 90px minmax(200px, 50%);
	grid-template-rows: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 0px;
}

footer h3,
footer p {
	color: #f5f2f0 !important;
	font-weight: 200;
	letter-spacing: 0;
}

footer a:link {
	color: #ffffff;
	font-weight: 300;
}

footer .three a:link {
	font-weight: 200 !important;
}

footer a:visited,
footer a:hover,
footer a:active {
	color: #f5f2f0;
	text-decoration: underline;
}

footer li {
	margin-bottom: 8px !important;
}

footer .copyright {
	display: block;
	margin-top: 25px;
	margin-bottom: 0;
	text-align: center;
}

.footer-icons {
	position: absolute;
	width: 110px;
	height: 46px;
	left: 50%;
	margin-left: -55px;
	margin-top: -100px;
	background: #ffffff;
	border: 2px solid #534136;
	border-radius: 20px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-icons:hover {
	background: #f5f2f0;
}

.footer-icons img.instagram {
	width: 30px;
	height: auto;
	margin-right: 12px;
}

.footer-icons img.facebook {
	width: 26px;
	height: auto;
}

.footer-icons a img {
	vertical-align: bottom;
}

.footer-icons a:hover {
	margin-top: -5px;
}

/* INTERIOR HEADER */
.interior .page-wrap {
	padding-top: 130px;
}

.interior-title {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 16px 15px;
	background-image: url("../../img/sub/fondo3.webp");
	background-repeat: repeat;
	background-color: #000000;
}

.interior-title video {
	min-width: 100%;
	min-height: 400px;
	z-index: 1;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -165px;
}

.interior-title .container {
	padding: 30px 15px;
	z-index: 9;
	position: relative;
}

.interior-title .container div {
	z-index: 9999;
}

.interior-title h1 {
	text-align: center;
	color: #fff;
	margin-bottom: 0;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
}

/* ROOMS PAGE */

.galeria-interior-3columnas {
	display: grid;
	grid-template-columns: auto auto auto auto;
	grid-template-rows: auto;
	gap: 20px;
	grid-template-areas:
		". . ."
		". . .";
	justify-items: center;
	width: 100%;
	max-width: 1360px;
	margin: 0 auto;
}
.galeria-interior-3columnas img {
	width: 100%;
	height: auto;
}

/* CONTACT PAGE */

.contact-3cols {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	max-width: 1360px;
	margin: 0 auto 75px auto;
}
.contact-3cols div {
	text-align: center;
	border-radius: 20px;
	box-shadow: 0px 13px 10px -7px rgba(0, 0, 0, 0.1);
	padding: 30px 15px;
}
.contact-3cols img {
	width: 60px;
	height: auto;
	margin: 0 auto;
}

.contact-3cols a:link,
.contact-3cols a:visited {
	color: #534136;
}

.contact-3cols a:hover,
.contact-3cols a:active {
	color: #000000;
	text-decoration: underline;
}
.mapouter {
	position: relative;
	height: 400px;
	width: 100%;
	background: #fff;
}
.gmap_canvas {
	overflow: hidden;
	height: 600px;
	width: 100% !important;
}
.gmap_canvas iframe {
	position: relative;
	z-index: 2;
}

/* 404 ERROR */
.error-404 {
	max-width: 1360px;
	margin: 0 auto;
	text-align: center;
}

/*new-clients*/

.imgs2 .cat {
	width: 450px;
	height: 454px;
}

.img-center {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.gibson-newclient {
	width: 100%;
	max-width: 1360px;
}

.newclients-container {
	width: 100%;
}

.newClient-button-container {
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
}

.newClient-button {
	background-color: #57381e;
	padding: 10px 40px;
	border-radius: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.newClient-button:hover {
	background-color: #7e5635;
	cursor: pointer;
}

.newClients-img {
	display: flex;
	justify-content: center;
	align-items: center;
}

.newClients-img img {
	margin-top: 30px;
	width: 700px;
}

.look-text {
	margin-top: 35px;
	text-align: center;
	font-size: 0.9rem;
	font-weight: 700;
}

.texts-container {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 10px;
}

.texts-container div {
	width: 500px;
}

.text-title {
	width: 100%;
	text-align: center;
}

/*small animals*/
#services h1 {
	color: #333;
}

.imgs2 .cachorro {
	width: 400px;
	height: 440px;
}

#services {
	max-width: 1360px;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	gap: 0px 50px;
	margin: 0 auto;
	padding: 20px;
	background-color: #f0f0f0;
}

#services-footer {
	max-width: 1360px;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	gap: 0px 50px;
	margin: 0 auto;

	margin-top: 20px;
}

.service {
	margin-bottom: 20px;
}

#services h2 {
	color: #333;
	border-bottom: 2px solid #333;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#services h3 {
	color: #666;
	font-size: 1.6rem;
}

.footer {
	width: 100%;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.footer a {
	text-decoration: none;
}

/*Wellness*/
.container-wellness {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px;
	background-color: #f7f7f7;
}

.imgs2 .vaccine {
	width: 500px;
	height: 500px;
}

.imgs2 .catvacine {
	width: 580px;
	height: 386px;
	margin-top: -10px;
}

.container-wellness .text-section {
	width: 50%;
	padding-right: 20px;
}

.imgs2 .image-section {
	width: 100%;
}

.image-section {
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}

.imgs2 .image-section img {
	width: 450px;
	height: 263px;
	border: 4px solid black;
	animation: changeBorderColor 8s infinite alternate;
}

@keyframes changeBorderColor {
	0% {
		border: 4px solid rgb(255, 255, 255);
	}
	50% {
		border: 4px solid rgb(0, 0, 0);
	}
	100% {
		border: 4px solid rgb(255, 255, 255);
	}
}

.container-wellness img {
	max-width: 50%;
	height: auto;
	margin-bottom: 10px;
	display: block;
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.text-section-ul {
	list-style-type: disc;
	display: flex;
	flex-direction: column;
	padding-left: 15px;
	margin-bottom: 15px;
	gap: 10px;
}

.container-well {
	max-width: 1310px;
	margin: 20px auto;
	padding-top: 0px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-well {
	width: 100%;
	background-color: #f7f7f7;
	border: 1px solid rgba(0, 0, 0, 0.055);
	margin-bottom: 5px;
	border-radius: 5px;
	padding: 10px;
}

.section-well2 {
	width: 100%;
	background-color: #f7f7f7;
	border: 1px solid rgba(0, 0, 0, 0.055);
	margin-bottom: 5px;
	border-radius: 5px;
	padding: 10px;
}

.section-title-well {
	color: #333;
	font-size: 24px;
	margin-bottom: 10px;
	border-bottom: 2px solid #ccc;
	padding-bottom: 5px;
}

.section-well p {
	color: #666;
	font-size: 16px;
	line-height: 1.5;
}

.section-well ul {
	color: #666;
	font-size: 16px;
	line-height: 1.5;
	list-style-type: disc;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-left: 15px;
}

/*Puppies & Kittens*/

.div-pets-container {
	width: 100%;
	height: auto;
	min-height: 70px;
	background-color: #534136;
	display: flex;
	justify-content: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

.div-pets-container2 {
	width: 100%;
	height: auto;
	min-height: 70px;
	background-color: #f4f4f4;
	display: flex;
	justify-content: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.puppies-ul-1 li {
	color: white;
}

.puppies-ul-1 {
	line-height: 1.5;
	list-style-type: disc;
	display: flex;
	flex-direction: column;
	gap: 3px;
	padding-left: 15px;
}

.new-pets-conatiner {
	display: flex;
	justify-content: space-between;
	max-width: 1360px;
}

.new-pets-conatiner2 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 1360px;
}

.new-pets-conatiner3 {
	display: flex;
	flex-direction: row-reverse;
	max-width: 1360px;
}

.new-pets-conatiner4 {
	display: flex;
	flex-direction: column;
	max-width: 1360px;
}

.container-title h2 {
	text-align: center;
	font-size: 2rem;
	color: #45342a;
	font-weight: bold;
	margin-top: 15px;
}

.recomended-container {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

.recomended-container div {
	width: 40%;
}

.new-pets {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
	width: 100%;
	margin-bottom: 10px;
}

.puppies-ul {
	line-height: 1.5;
	list-style-type: disc;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-left: 15px;
}

.texto2 {
	width: 50%;
	padding-right: 10px;
}

.texto2 h1 {
	color: white;
}

.texto2-p {
	color: white;
}

.imgs2 {
	width: 50%;
}

.dog1 {
	margin-right: 100px;
}

.back-1 {
	background-color: #45342a;
}

.imgs2 img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

.style-container2 {
	padding: 50px;
	margin-bottom: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.413);
}

.title-h2-background {
	display: flex;
	justify-content: center;
	align-items: center;
}

.recomended {
	background-color: #6940116d;
	padding: 15px;
	border-radius: 10px;
}

.recomended:hover {
	background-color: #4b2d0b92;
}

.recomended h3 {
}

.recomended p {
	margin-top: -15px;
	margin-bottom: 5px;
}

.recomended ul {
	list-style-type: disc;
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.container-maxw {
	width: 100%;
	max-width: 1360px;
	display: flex;
	flex-direction: column;
	/* background-color: #f7f7f7; */
	padding: 30px;
	margin-bottom: 25px;
	border-radius: 5px;
	gap: 40px;
}

.card-plans {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.card-plans-container {
	width: 100%;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	gap: 50px;
	flex-wrap: wrap;
	margin-top: 5px;
	margin-bottom: 5px;
}

.card-plans-info {
	color: rgb(173, 173, 173);
	width: 230px;
	height: auto;
	min-height: 300px;
	background-color: rgba(94, 58, 0, 0.521);
	/* background-color: #786f6f2f; */
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 7px;
	padding: 12px;
	border-radius: 5px;
	box-shadow: 2px 1px 1px 2px rgba(0, 0, 0, 0.365);
}

.card-plans-info:hover {
	background-color: #534136;
	color: white;
}

.flea-conatiner {
	width: 79%;
	text-align: center;
	color: rgb(212, 212, 212);
	padding: 12px;
	border-radius: 5px;
	box-shadow: 2px 1px 1px 2px rgba(0, 0, 0, 0.365);
	background-color: #de8d142f;
	margin-top: 50px;
}

.total-container {
	width: 79%;
	text-align: center;
	color: rgb(212, 212, 212);
	padding: 12px;
	border-radius: 5px;
	box-shadow: 2px 1px 1px 2px rgba(0, 0, 0, 0.365);
	background-color: #00b0232f;
	margin-top: 20px;
}

.margin-top-cel {
	margin-top: -15px;
}

/*geriatrics*/
.section-container {
	max-width: 1360px;
	margin: 10px auto;
}

.imgs2 .cat2 {
	width: 500px;
	height: 504px;
}

.img3 img {
	width: 90%;
	object-fit: cover;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.425);
}

.remember-container {
	background-color: #f9f9f9;
	width: 50%;
	padding: 20px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.384);
	border-radius: 10px;
}

/*laser page*/

.effects-container {
	width: 350px;
	background-color: #f9f9f9;
	padding: 15px;
	box-shadow: 1px 2px 2px 1px#00000080;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	transition: transform 0.5s ease;
}

.effects-container:hover {
	transform: scale(1.05);
}

.what-to-spect {
	width: 45%;
	padding: 30px 20px;
	background-color: #45342a;
	border-radius: 10px;
}

.what-to-spect h2 {
	color: white;
}

.what-to-spect ul {
	padding-left: 30px;
	list-style: disc;
	color: white;
}

.what-to-spect ul li {
	color: white;
}

.what-to-spect p {
	color: white;
	margin-top: -40px;
}

.what-to-spect div {
	display: flex;
}

.what-to-spect div ul {
	width: 33%;
	margin-top: -35px;
}

.faq {
	font-size: 3rem;
	color: white;
}

.faq-container {
	width: 100%;
}
.accordion {
	background-color: #eee;
	color: #444;
	font-weight: bold;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 20px;
	transition: 0.4s;
	border-bottom: 1px solid #ccc;
	border-radius: 3px;
}

.accordion:last-of-type {
	border-bottom: 0;
}

.active,
.accordion:hover {
	background-color: #ccc;
}

.accordion:after {
	content: "\002B";
	color: #777;
	font-weight: 700;
	float: right;
	margin-left: 5px;
}

/* .active:after {
	content: "\2212";
} */

.panel {
	padding: 0 18px;
	background-color: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.laser-container {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px;
	border-radius: 10px;
}

.laser-content {
	flex: 1;
	margin-right: 20px;
}

.laser-title {
	font-size: 32px;
	color: #333;
}

.laser-subtitle {
	font-size: 24px;
	color: #555;
	margin-bottom: 10px;
}

.laser-description {
	font-size: 18px;
	color: #777;
}

.laser-image {
	flex: 1;
}

.laser-img {
	max-width: 100%;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.laser-text {
	flex: 1;
	background-color: #f9f9f9;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.laser-heading {
	font-size: 24px;
	color: #333;
	margin-bottom: 10px;
}

.laser-description {
	font-size: 18px;
	color: #555;
}

.laser-video {
	flex: 1;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.laser-iframe {
	width: 100%;
	height: 600px;
}

.laser-container2 {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 20px;
	background-color: #f9f9f9;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/*hourse page*/

.hourse-img {
	width: 600px;
	height: 520px;
}

.img-top {
	margin-top: -100px;
}

.hourse-section {
	width: 100%;
	height: auto;
	min-height: 70px;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

.hourse-container {
	width: 100%;
	height: auto;
	min-height: 70px;
	background-color: #f9f9f9;
	max-width: 1360px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.img-hero-container {
	width: 100%;
	height: auto;
	min-height: 70px;
	border-radius: 10px;
	padding: 5px;
}

.img-hero-container img {
	border-radius: 10px;
}

.hourse-text {
	margin-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

.hourse-container2 {
	width: 100%;
	height: auto;
	min-height: 70px;
	background-color: #f9f9f9;
	max-width: 1360px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	padding: 10px;
}

.img-container-hourse {
	width: 50%;
}

.img-container-hourse img {
	border-radius: 10px;
}

.text-hourse2 {
	width: 50%;
}

.text-hourse2-container {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	margin: 5px 5px 5px 0px;
}

.text-hourse2-container ul li a {
	color: black;
}

.text-hourse2-container ul li a:hover {
	color: brown;
}

.text-hourse2-container .second-ul {
	list-style: disc;
	padding-left: 15px;
}

.text-hourse2-container ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.line-h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}

.hourse-a a {
	color: rgb(202, 128, 54);
}

.hourse-a a:hover {
	color: rgb(202, 185, 54);
}

/*Resources*/
.cards-resources-container {
	width: 80%;
	max-width: 1360px;
	height: auto;
	min-height: 70px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-wrap: wrap;
	gap: 50px;
}

.card-resource {
	width: 300px;
	height: auto;
	min-height: 70px;
	background-color: #f9f9f9;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.297);
	display: flex;
	flex-direction: column;
	align-items: center;
}

.card-recource-img {
	width: 98%;
	height: 147px;
	padding-top: 5px;
}

.card-recource-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.resource-text {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.resource-text:hover {
	color: #e0864e;
}

.card-resource:hover {
	background-color: #dadadac5;
	color: #7e5635;
}

.cards-resources-container a {
	color: #000000;
}

/*Testimonials*/

.testimonial-section {
	width: 100%;
	display: flex;
	justify-content: center;
}

.testimonial-container {
	width: 100%;
	max-width: 1360px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.testimonial {
	background-color: #fff;
	border-radius: 10px;
	padding: 30px;
	margin-bottom: 20px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.testimonial-content {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.testimonial-text {
	font-size: 18px;
	line-height: 1.6;
	color: #333;
}

.testimonial-author {
	margin-top: 10px;
	font-style: italic;
	color: #666;
}

.testimonial::after {
	content: "";
	display: table;
	clear: both;
}

.testimonial-container2 {
	width: 100%;
	max-width: 1360px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	gap: 50px;
}

.testimonial-container3 {
	width: 100%;
	max-width: 1360px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	gap: 50px;
}

.testimonial-container2 .testimonial {
	width: 33%;
	height: 450px;
}

.testimonial-container3 .testimonial {
	width: 33%;
	height: 300px;
}

/*tour*/
.gallery-image {
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gallery-image img {
	height: 250px;
	width: 350px;
	transform: scale(1);
	transition: transform 0.4s ease;
}

.img-box {
	box-sizing: content-box;
	margin: 10px;
	height: 250px;
	width: 350px;
	overflow: hidden;
	display: inline-block;
	color: white;
	position: relative;
	background-color: white;
}

.caption {
	position: absolute;
	bottom: 5px;
	left: 20px;
	opacity: 0;
	transition:
		transform 0.3s ease,
		opacity 0.3s ease;
}

.caption p {
	color: white;
}

.caption p:last-of-type {
	color: white;
	margin-top: -15px;
}

.transparent-box {
	height: 250px;
	width: 350px;
	background-color: rgba(0, 0, 0, 0);
	position: absolute;
	top: 0;
	left: 0;
	transition: background-color 0.3s ease;
}

.img-box:hover img {
	transform: scale(1.1);
}

.img-box:hover .transparent-box {
	background-color: rgba(0, 0, 0, 0.5);
}

.img-box:hover .caption {
	transform: translateY(-20px);
	opacity: 1;
}

.img-box:hover {
	cursor: pointer;
}

.caption > p:nth-child(2) {
	font-size: 0.8em;
}

.opacity-low {
	opacity: 0.5;
}

/*-----------*/
.section-gallery {
	width: 100%;
	height: auto;
	min-height: 70px;
	display: flex;
	justify-content: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.gallery-container {
	width: 80%;
	max-width: 1360px;
	height: auto;
	min-height: 70px;
	display: flex;
	justify-content: center;
}

.galley-sidebar {
	width: 20%;
	height: auto;
	min-height: 70px;
	background-color: #f9f9f9;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 2px;
	padding: 10px;
	border-radius: 10px 0px 0px 10px;
	box-shadow:
		-1px 1px 1px rgba(0, 0, 0, 0.5),
		0px 1px 1px rgba(0, 0, 0, 0.5);
	outline: 1px solid transparent;
}

.gallery-img-container {
	width: 78%;
	height: auto;
	min-height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0px 10px 10px 0px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.416);
}

.gallery-img-container div {
	width: 960px;
	height: 730px;
	background-color: white;
}

.card-title-image {
	padding: 10px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.258);
}

.card-title-image:hover {
	background-color: #362526a8;
	color: white;
	cursor: pointer;
}

/*Carrousel Testimonials*/

.section-carousel {
	width: 100%;
	max-width: 1360px;
	background-color: #f9f9f9;
	margin: 10px auto;
	border-radius: 10px;
}

.carousel {
	position: relative;
	height: 400px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.carousel__images {
	max-width: 500px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.carousel__track-container {
	height: 100%;
	width: 98%;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
	margin-top: 10px;
}
.carousel__track {
	padding: 0;
	margin: 0;
	position: relative;
	height: 100%;
	transition: transform 0.4s ease-in-out;
}
.carousel__slide {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}
.carousel__button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border: 0;
	background-color: transparent;
	cursor: pointer;
	transition: all 0.2s ease-in;
}
.carousel__button:hover {
	background-color: rgb(254, 215, 222);
	border-radius: 20px;
}

.carousel__button--left {
	left: -40px;
}
.carousel__button--right {
	right: -40px;
	transform: translateY(-50%) rotate(180deg);
}
.carousel__button img {
	width: 25px;
}
.carousel__nav {
	display: flex;
	justify-content: center;
	padding: 20px 0;
	gap: 1rem;
}
.carousel__indicator {
	border: 0;
	border-radius: 50%;
	width: 15px;
	height: 15px;
	background-color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
}

.carousel__indicator.current-slide {
	background: rgba(0, 0, 0, 0.9);
}
.is-hidden {
	display: none;
}

.marginTop {
	padding-top: 30px;
}

/*Dental care*/
.dental-img-container {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dental-img-container img {
	width: 800px;
	height: 554px;
}

/*Boarding*/

.imgs2 .vaccine2 {
	width: 400px;
	height: 400px;
}

.new-pets-conatiner4 {
	max-width: 1360px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.new-pets-conatiner4 h2 {
	font-weight: bold;
	display: block;
	margin-bottom: 50px;
}

.boarding-container {
	width: 100%;
	max-width: 1360px;
	display: flex;
	justify-content: space-evenly;
	gap: 20px;
	flex-wrap: wrap;
}

.boarding-card {
	width: 300px;
	height: auto;
	min-height: 70px;
	background-color: #e5e5e5;
	padding: 40px;
	border-radius: 10px;
	box-shadow: 2px 2px 2px 2px rgba(118, 77, 43, 0.4);
	transition: transform 0.3s ease;
}

.boarding-card:hover {
	transform: scale(1.05);
	background-color: #f9f9f9;
}

.boarding-card h3 {
	width: 100%;
	text-align: center;
	font-weight: bold;
}

.boarding-card ul {
	list-style: disc;
}

/*surgical page*/
.imgs2 .image-section2 {
	width: 100%;
	height: 100%;
}

.image-section2 {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}

.imgs2 .image-section2 img {
	width: 500px;
	height: 313px;
	border: 4px solid black;
	animation: changeBorderColor 8s infinite alternate;
	transition: transform 0.3s ease;
}

.imgs2 .image-section2 img:hover {
	transform: scale(1.05);
}

/*quality*/
.laser-content ul {
	list-style: disc;
	padding-left: 15px;
}
.laser-content ul li {
	color: white;
}
.laser-content ul li a {
	color: gray;
}

.laser-image .quality-img {
	width: 678px;
	height: 455px;
	border-radius: 10px;
	margin-top: -50px;
}

.new-pets-conatiner5 {
	max-width: 1360px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-bottom: 20px;
}

.new-pets-conatiner5 h2 {
	font-weight: bold;
	display: block;
	margin-bottom: 50px;
	color: black;
}

/*page equine*/
.insemination-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.insemination-container h2 {
	font-size: 2.6rem;
	color: white;
}

.insemination-container p {
	font-size: 1.3rem;
	color: white;
	text-align: center;
	margin-top: -20px;
	margin-bottom: 50px;
}
.vacunas {
	justify-content: start;
}
.vacunas img {
	width: 95%;
	height: auto;
}

.cherry-flex {
	display: flex;
	align-items: center;
	gap: 40px;
}

.cherry-text {
	flex: 1;
}

.cherry-image img {
	max-width: 370px;
	border-radius: 12px;
}

.cherry-button {
	display: inline-block;
	margin-top: 20px;
	padding: 14px 22px;
	background: rgba(101, 81, 69, 1);
	color: white;
	text-decoration: none;
	font-weight: bold;
	border-radius: 8px;
}

.cherry-button:hover {
	opacity: 0.9;
}

/* #floatingEstimator {
    position: fixed !important;
    z-index: 9999;
    bottom: 120px;
    right: 20px;
	width: 50px;
    height: 50px;
background-color: red;
} */
body > #floatingEstimator {
	position: fixed !important;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
}

#floatingEstimator * {
	transform: none !important;
	zoom: 1 !important;
}
